PluginAdapter.h File Reference
`#include <map>`
`#include <vamp/vamp.h>`
`#include "Plugin.h"`
`#include "plugguard.h"`
Include dependency graph for PluginAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::PluginAdapterBase
| PluginAdapter and PluginAdapterBase provide a wrapper class that a plugin library can use to make its C++ Vamp::Plugin objects available through the Vamp C API. More...
class | Vamp::PluginAdapter< P >
| PluginAdapter turns a PluginAdapterBase into a specific wrapper for a particular plugin implementation. More...

## Namespaces

namespace | Vamp